#stacks_in_916 .heightstackhiclass
{
margin-left: auto; margin-right: auto;
	display: block;
	/* DeFliGra */



 
	height: 100px;
	overflow: hidden;
 
 




}
  @media screen and (max-width:200px){#stacks_in_926{display:none}} 

#stacks_in_926 {
	padding: 0px 0px 0px 24px;
}
#contentProtectorstacks_in_927 {
	display: block;
	position: relative;
	z-index: 1;
	overflow: hidden;
} 

#contentProtectorSkinstacks_in_927 {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background:url(../index_files/filter.gif);
	z-index: 100;
}

#copyTextstacks_in_927 {
	position: absolute;
	bottom: 0px;
	right: 0px;
	margin: 10px;
	display: none;
	z-index: 50;
	color: #FF0000;
	font: 13px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	opacity: .99;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=99)";
	filter: alpha(opacity=99);
}

#horizontalLinestacks_in_927 {
	display: none;
	height: 2px;
	width: 100%;
	margin-top: -2px;
	position: absolute;
	top: 50%;
	left: 0px;
	z-index: 50;
	background: #333333;
	opacity: .75;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
}

#verticalLinestacks_in_927 {
	display: none;
	width: 2px;
	height: 100%;
	margin-left: -2px;
	position: absolute;
	top: 0px;
	left: 50%;
	z-index: 50;
	background: #333333;
	opacity: .75;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
}

#stacks_in_928 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_928 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_928 .fluid-image.unlimited img{width:100% !important}#stacks_in_928 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_928 .fluid-image.align-left img{float:left}#stacks_in_928 .fluid-image.align-right img{float:right}

#stacks_in_928 {
	margin: 0px 0px 50px 0px;
}
#stacks_in_931 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_931 .jwresp_col{overflow:hidden;margin:0;width:69%; float:left;}#stacks_in_931 #jwresp_col2_stacks_in_931{ float:right; width:29%}@media screen and (max-width:500px){#stacks_in_931 #jwresp_col1_stacks_in_931,#stacks_in_931 #jwresp_col2_stacks_in_931{width:100%;float:none;display:block}#stacks_in_931 #jwresp_col1_stacks_in_931{margin-bottom:15px}}



	#stacks_in_932 h2,#stacks_in_932 h2 a,#stacks_in_932 p,#stacks_in_932 p a{
		font-size:48px;
		line-height:1.00em;
		margin:0;
	}
	
		@media screen and (max-width:770px){ /* iPad Portrait */
			#stacks_in_932 h2,#stacks_in_932 h2 a,#stacks_in_932 p,#stacks_in_932 p a{
				font-size:38px;
			}
		}
		@media screen and (max-width:500px){ /* iPhone Landscape */
			#stacks_in_932 h2,#stacks_in_932 h2 a,#stacks_in_932 p,#stacks_in_932 p a{
				font-size:28px;
			}
		}
	


#stacks_in_932 h2,#stacks_in_932 h2 a,#stacks_in_932 p,#stacks_in_932 p a{
	color:rgba(0, 0, 0, 1.00);
	-webkit-font-smoothing: antialiased;
	transition:  color 0.2s ease-in-out;
	font-style:normal;
	text-decoration:none;
	text-align:left;
	font-weight: normal ;
	
	font-family:"Baskerville";
	
	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

}

#stacks_in_932 p a:hover, #stacks_in_932 h2 a:hover{
	color:rgba(204, 204, 204, 1.00);
}








/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_934 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_934 .theDivider1, #simpleDivider_stacks_in_934 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_934 .theDivider1 {
	border-top: solid 1px #CCCCCC;
	border-bottom: solid 1px #FFFFFF;
}
#simpleDivider_stacks_in_934 .theDivider2 {
	height: 4px;
	background-color: #808080;
}
#stacks_in_935,#stacks_in_935 .stacks_out,#stacks_in_935 .stacks_in{overflow:visible}#stacks_in_935{padding:0.15em 0}
#stacks_in_940,#stacks_in_940 .stacks_out,#stacks_in_940 .stacks_in{overflow:visible}#stacks_in_940{padding:0.15em 0}

#stacks_in_940 {
	background-color: rgba(230, 230, 230, 1.00);
	padding: 0px 0px 50px 0px;
}

#stacks_in_941 {
	margin: 0px 10px 0px 10px;
	padding: 20px 0px 0px 0px;
}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_943 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_943 .theDivider1, #simpleDivider_stacks_in_943 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_943 .theDivider1 {
	border-top: solid 1px #CCCCCC;
	border-bottom: solid 1px #FFFFFF;
}
#simpleDivider_stacks_in_943 .theDivider2 {
	height: 1px;
	background-color: #808080;
}

#stacks_in_943 {
	margin: 0px 15px 0px 15px;
}
